body {
    background-color: rgb(147, 219, 241);
    font-family: 'Roboto', sans-serif;
}

h1 {
    font-family: 'Leckerli One', cursive;
    font-size: 44px;
    color: rgb(141, 65, 18);
}

@media (max-width: 440px) {
    h1 {
        font-size: 34px;
    }
}

/* bouton reload, start/pause, choix du mode */

#reload, #start, #game-mode {
    width: 38px;
    height: 38px;
    margin: 4px;
    border-radius : 50%;
    background-color: rgb(212, 235, 241);
    img {
        width: 100%;
    }
    &:hover {
        cursor: pointer;
        background-color: rgb(198, 240, 193);
    }
}

#reload {
    padding: 6px;
}

#game-mode {
    padding: 2px;
}

#start {
    padding: 6px 10px 12px 12px;
}

#game-mode {
    padding: 4px;
}
/* text miam miam*/

#animal {
    position: relative;
    #miam {
        font-family: 'Leckerli One', cursive;
        font-size: 20px;
        color: rgb(141, 65, 18);
        position: absolute;
        top: 0;
    }
    #gameover {
        position: absolute;
        top: 50%;
        font-weight: 900;
        font-size: 36px;
    }
}

#game-g,
#game-a,
#game-m,
#game-e,
#over-o,
#over-v,
#over-e,
#over-r {
    display: none; /*change avec js*/
    background-color: rgb(94, 83, 71);
    color: white;
    padding: 2px;
}

#over-o {
    padding-left: 6px;
}

/* LES 3 BOUTONS JEU*/

.bouton {
    width: 82px;
    height: 82px;
    border-radius: 50%;
    background-color: white;
    border: 2px solid white;
    img {
        width: 100%;
    }
    &:hover {
        cursor: pointer;
        background-color: rgb(158, 241, 147);
        transition: background-color 200ms;
    }
}


/* COEUR */

.niveau-vie {
    width: 120px;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 767px) {
    .niveau-vie {
        width: 40px;
    }
}

#heart {
    animation: 1.5s ease 0s infinite beat;
}
  
  @keyframes beat {
    0%, 50%, 100% { transform: scale(1, 1); }
    30%, 80% { transform: scale(0.92, 0.95); }
  }

#heart-path {
    fill: pink;
    transition: fill 0.6s;
}

/* LES JAUGES */
.jauge {
    border-radius: 25px;
    overflow: hidden;
}

.niveau {
    height: 25px;
    width: 100%;
    transition: width 200ms;
    background-color: rgb(158, 241, 147);
    transition: background-color 0.3s;
}

.label {
    font-size: 14px;
    width: 45px; 
}

.pourcent {
    font-size: 14px;
    width: 40px;
}

/* CONSOLE */

.game-controls {
    max-width: 500px;
    margin: 0 auto;
}

#console {
    margin: 0;
    width: 100%;
    height: 38px;
}

#feedback {
    margin: 0;
    width: 100%;
    height: 105px;
    overflow: hidden;
    p {
        margin: 0;
        padding: 0;
    }
}


/* mode de jeu */
#btn-container {
    display: block;
}

#console-container {
    display: none;
}


/*règles du jeu*/
#regles-boutons {
    display : block;
}

#regles-console {
    display : none;
}

.small-svg {
    width: 25px;
    height: 25px;
}

.text-green {
    color :  rgb(158, 241, 147);
}

.text-blue {
    color : rgb(147, 219, 241);
}

.text-yellow {
    color :  rgb(235, 241, 147);
}